Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 733710 - <dev-libs/libintl-0.21: cleanup (was: stabilisation)
Summary: <dev-libs/libintl-0.21: cleanup (was: stabilisation)
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo's Team for Core System packages
URL:
Whiteboard:
Keywords: PullRequest
Depends on:
Blocks: EAPI5Removal
  Show dependency tree
 
Reported: 2020-07-23 22:15 UTC by Sam James
Modified: 2021-02-15 09:03 UTC (History)
0 users

See Also:
Package list:
dev-libs/libintl-0.21
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sam James archtester gentoo-dev Security 2020-07-23 22:15:32 UTC
In tree since 2019-05-14.
Comment 1 Sam James archtester gentoo-dev Security 2020-08-14 01:25:33 UTC
No objections raised on IRC. Please let me know if you have any. Adding CC-ARCHES.
Comment 2 Sam James archtester gentoo-dev Security 2020-08-14 22:23:10 UTC
arm64 done
Comment 3 Thomas Deutschmann gentoo-dev Security 2020-08-30 01:33:19 UTC
x86 stable
Comment 4 Thomas Deutschmann gentoo-dev Security 2020-08-31 19:27:50 UTC
Restarting with =dev-libs/libintl-0.21 to stat in sync with gettext.
Comment 5 Sam James archtester gentoo-dev Security 2020-08-31 19:35:05 UTC
Doing it all in the same bug.

*** This bug has been marked as a duplicate of bug 717936 ***
Comment 6 Sam James archtester gentoo-dev Security 2020-08-31 19:35:21 UTC
(In reply to Sam James from comment #5)
> Doing it all in the same bug.
> 
> *** This bug has been marked as a duplicate of bug 717936 ***

oops, I misread!
Comment 7 Sam James archtester gentoo-dev Security 2020-08-31 19:40:45 UTC
arm64 done
Comment 8 Sam James archtester gentoo-dev Security 2020-08-31 19:44:49 UTC
arm done
Comment 9 Sam James archtester gentoo-dev Security 2020-08-31 19:49:35 UTC
ppc done
Comment 10 Sam James archtester gentoo-dev Security 2020-08-31 19:50:41 UTC
ppc64 done
Comment 11 Sam James archtester gentoo-dev Security 2020-08-31 19:51:12 UTC
amd64 done
Comment 12 Sam James archtester gentoo-dev Security 2020-08-31 19:57:23 UTC
s390 done
Comment 13 Sam James archtester gentoo-dev Security 2020-08-31 19:58:19 UTC
sparc done
Comment 14 Sam James archtester gentoo-dev Security 2020-08-31 20:28:00 UTC
x86 done
Comment 15 Sergei Trofimovich (RETIRED) gentoo-dev 2020-12-04 18:09:51 UTC
commit 21db598260e32ab4af28334e6cb6bc2cb0f32b8a
Author: Rolf Eike Beer <eike@sf-mail.de>
Date:   Wed Dec 2 17:47:41 2020 +0100

    dev-libs/libintl: stable 0.21 for hppa, bug #733710

Last arch. Closing.
Comment 16 Andreas Sturmlechner gentoo-dev 2021-02-02 18:13:47 UTC
Looks like a good cleanup candidate, any objections to drop <0.21?
Comment 17 Larry the Git Cow gentoo-dev 2021-02-15 09:03:11 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=56d7273b01b41ddc0b6dc98e0ebf6b09fc56ca7d

commit 56d7273b01b41ddc0b6dc98e0ebf6b09fc56ca7d
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2021-02-12 17:13:20 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2021-02-15 09:02:48 +0000

    dev-libs/libintl: Drop 0.19.7, 0.19.8.1, 0.20.1 and 0.20.2; EAPI5--
    
    Closes: https://bugs.gentoo.org/733710
    Package-Manager: Portage-3.0.14, Repoman-3.0.2
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 dev-libs/libintl/Manifest                |  4 --
 dev-libs/libintl/libintl-0.19.7.ebuild   | 76 ------------------------------
 dev-libs/libintl/libintl-0.19.8.1.ebuild | 76 ------------------------------
 dev-libs/libintl/libintl-0.20.1.ebuild   | 80 --------------------------------
 dev-libs/libintl/libintl-0.20.2.ebuild   | 80 --------------------------------
 5 files changed, 316 deletions(-)